{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:20Z"
    },
    "lastModificationSignature": "4d110d9370b2efdb075606e6a8c0119f8f8518bf0b2ba083cf19b5dff84e0f52"
  }
}